
@media (max-width: 767px) {
 
}


@media print {
  
}

@media (min-width: 1200px) {
  
}

@media (max-width: 1050px) {
	
}
@media (min-width: 768px) and (max-width: 1024px) {
 
}

@media (min-width: 768px) and (max-width: 979px) {
 .button_main ul li a span {
  font-size: 22px!important;
  margin-left: 4%!important;
}
.right_confrm h3 {
    font-size: 38px;
    margin-top: 110px;
}
.right_confrm h4 {
   font-size: 31px;
 }
.but_y_n a {
   margin: 0 5px;
 }
.left_btnsc h2 {
    font-size: 40px;
 }
}

@media (max-width: 767px) {
  .left_btnsc {
    float: none;
    width: 85%;
}
.right_confrm {
    float: none;
    margin: 0 auto;
    width: 96%;
}

}

@media (max-width: 480px) {
.left_btnsc {
    float: none;
    width: 75%;
}
 .button_main ul li a span {
  font-size: 22px!important;
  margin-left: 4%!important;
}
.right_confrm h3 {
    font-size: 38px;
    margin-top: 110px;
}
.right_confrm h4 {
   font-size: 31px;
 }
.but_y_n a {
   margin: 10px 5px;
 }
.left_btnsc h2 {
    font-size: 40px;
 }
 }
@media (max-width: 360px) {
 	 .button_main ul li a span {
    font-size: 17px !important;
    margin-left: 2% !important;
}
 }
	
	
@media (max-width: 979px) {
  
}

@media (min-width: 980px) {
  
}